@media screen,projection,tv,handheld{
	#header .box-sizing{
		_height:105px;
		_overflow:visible;
	}
	#nav-site,#nav-site .max-width,#nav-site ul ul li,#nav-site ul ul li a,#breadcrumbs ol,#page-container,#content-container,#nav-section .box-sizing,.article .box-sizing,.aside .box-sizing,.page-options,#footer .box-sizing,#qg-coa,#site-name{
		_zoom:1;
	}
	#access li,#tools li,#nav-site li,#breadcrumbs li,#footer li{
		_background:expression(this.previousSibling ? undefined:'none');
	}
	#header h2{
		_position:expression(this.previousSibling ? undefined:'absolute');
		_left:expression(this.previousSibling ? undefined:'-999px');
		_width:expression(this.previousSibling ? undefined:'990px');
	}
	#access a{
		*white-space:nowrap;
	}
	#nav-section,.aside,.article{
		_overflow:hidden;
	}
	#footer li{
		*display:inline;
	}
	#footer li a{
		*display:inline;
	}
	#fat-footer li a{
		*display:block;
	}
	.page-options.qg-drop-down li ul{
		*width:1px;
		*overflow:visible;
	}
	#page-container #nav-section ul, #sidebar #article ul {
		margin-bottom:0;
	}
	#page-container #nav-section ul li{
		_margin-top:.2em;
		_margin-bottom:.2em;		
	}
	#nav-section .box-sizing .box {
		margin-bottom:0;
	}
	body .box h2, body #nav-section h2, #nav-section h2 a {
		margin-top:0;
	}
	#footer #share-buttons h3 {
		margin-bottom:0;
	}	
	#search-recommended{
		*display:inline;
	}
	#content div#feature-article #img-block {
		overflow:hidden;
	}
	#content div#feature-article .title {				
		overflow:auto !important;
		width:100% !important;		
	}
	#content div#feature-article li.readmore {
		display:block !important;
		float:right;
	}
}
div#feedback-article input[type="button"]{
	background:#29738C;
}
div#header .readmore{
	width:0px;
}
div#header #tagline {
	padding-top:10px;
	float:right;
}
div#content{
	float:left;
}
#sidebar {
	margin-top:0.8em;
}
div#header .max-width > #article{
	float:left;
}
div#site-tag{
	clear:left;
}
@media  all and (max-width: 43em) {
/* layout-small - < 800 small screen single column */
	
	/* Consistent layout margins */
	#nav-section .box-sizing,
	#page-feedback form {
		margin: 0 0 .7em;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}
	
	#breadcrumbs,#system-errors,
	.article,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	
	#nav-section .box-sizing,
	.aside .box-sizing,
	.article .box-sizing,
	#document-properties {
		margin-left: 0;
		margin-right: 0;
	}
}
@media all and (min-width: 43em) and (max-width: 65em) {
/* layout-medium - 800 */
	/* Consistent layout margins */
	#nav-section .box-sizing {
		margin: 0 0 .7em;
	}
	
	#sidebar .aside {
		margin-left: .7em;
	}
	
	#nav-section {
		width: 34%;
	}
	#content-container {
		width: 64%;
	}
	#breadcrumbs,
	.article,
	#document-properties,
	#feedback-wrapper,#system-errors {
		width: 100%;
	}
	#sidebar {
		width: 100%;
	}
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
	
	.pub-aside img {
		float: left;
	}
	
	.pub-aside ul, .pub-aside p {
		margin-left: 220px;
	}
	
	.pub-padding-top {
		padding-top: 25px;
	}
}
@media all and (min-width: 65em) {
/* layout-large - 1024 */	
	
	#access a {
		position: absolute;
	}	
	
	#nav-section {
		width: 24%;
	}
	
	#content-container {
		width: 72% !important;
	}
	
	#breadcrumbs {
		width: 100%;
	}
	
	.article,
	#document-properties,
	#feedback-wrapper {
		width: 67%;
	}
	
	#sidebar {
		width: 33%;
	}	
	.search input[type="submit"] {
		padding: 1.5px;
	}
}